Subject: Re: bug#68119: [GNU automake 1.16.5] test-suite 45 tests failed

From: Karl Berry <[email-masked]>
Date: Wed, 3 Jan 2024 16:07:44 -0700

Using am_cv_sleep_fractional_seconds=false dropped it to 7-11 tests failing.

Erik, thanks for all the trials and detailed analysis.
Nothing is immediately clear to me either :(, but I'll take a look. -k